# Afrikaans translation for gconf-editor
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the gconf-editor package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: gconf-editor\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-18 19:26+0000\n"
"PO-Revision-Date: 2010-04-07 10:10+0000\n"
"Last-Translator: JC Brand <Unknown>\n"
"Language-Team: Afrikaans <af@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:22+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../data/gconf-editor.desktop.in.in.h:1 ../src/gconf-editor-window.c:395
#: ../src/gconf-editor-window.c:397 ../src/gconf-editor-window.c:875
#: ../src/gconf-editor-window.c:1371
msgid "Configuration Editor"
msgstr ""

#: ../data/gconf-editor.desktop.in.in.h:2
msgid "Directly edit your entire configuration database"
msgstr ""

#: ../data/gconf-editor.schemas.in.h:1
msgid "Bookmarks"
msgstr ""

#: ../data/gconf-editor.schemas.in.h:2
msgid "gconf-editor folder bookmarks"
msgstr "gconf-redigeerder gids-boekmerke"

#: ../src/gconf-bookmarks-dialog.c:202
msgid "Edit Bookmarks"
msgstr ""

#: ../src/gconf-cell-renderer.c:144 ../src/gconf-cell-renderer.c:341
msgid "<no value>"
msgstr "<geen warde>"

#: ../src/gconf-editor-window.c:361
#, c-format
msgid "Couldn't display help: %s"
msgstr "Kon nie hulp vertoon nie: %s"

#: ../src/gconf-editor-window.c:401
msgid "An editor for the GConf configuration system."
msgstr ""

#: ../src/gconf-editor-window.c:404
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  JC Brand https://launchpad.net/~jancarel\n"
"  Theophilis https://launchpad.net/~robertlilje"

#: ../src/gconf-editor-window.c:431
#, c-format
msgid ""
"Couldn't unset key. Error was:\n"
"%s"
msgstr ""

#: ../src/gconf-editor-window.c:456
#, c-format
msgid ""
"Could not create key. The error is:\n"
"%s"
msgstr ""

#: ../src/gconf-editor-window.c:538
#, c-format
msgid ""
"Could not change key value. Error message:\n"
"%s"
msgstr ""

#: ../src/gconf-editor-window.c:570
msgid ""
"Currently pairs and schemas can't be edited. This will be changed in a later "
"version."
msgstr ""

#: ../src/gconf-editor-window.c:649
#, c-format
msgid ""
"Could not set value. Error was:\n"
"%s"
msgstr ""

#: ../src/gconf-editor-window.c:685 ../src/gconf-editor-window.c:729
#, c-format
msgid ""
"Could not sync value. Error was:\n"
"%s"
msgstr ""

#: ../src/gconf-editor-window.c:741
msgid "_File"
msgstr ""

#: ../src/gconf-editor-window.c:742
msgid "_Edit"
msgstr ""

#: ../src/gconf-editor-window.c:743
msgid "_Search"
msgstr ""

#: ../src/gconf-editor-window.c:744
msgid "_Bookmarks"
msgstr ""

#: ../src/gconf-editor-window.c:745
msgid "_Help"
msgstr ""

#: ../src/gconf-editor-window.c:747
msgid "New _Settings Window"
msgstr ""

#: ../src/gconf-editor-window.c:748
msgid "Open a new Configuration Editor window editing current settings"
msgstr ""

#: ../src/gconf-editor-window.c:750
msgid "New _Defaults Window"
msgstr ""

#: ../src/gconf-editor-window.c:751
msgid ""
"Open a new Configuration Editor window editing system default settings"
msgstr ""

#: ../src/gconf-editor-window.c:753
msgid "New _Mandatory Window"
msgstr ""

#: ../src/gconf-editor-window.c:754
msgid ""
"Open a new Configuration Editor window editing system mandatory settings"
msgstr ""

#: ../src/gconf-editor-window.c:756
msgid "_Close Window"
msgstr ""

#: ../src/gconf-editor-window.c:756
msgid "Close this window"
msgstr ""

#: ../src/gconf-editor-window.c:758
msgid "_Quit"
msgstr ""

#: ../src/gconf-editor-window.c:758
msgid "Quit the Configuration Editor"
msgstr ""

#: ../src/gconf-editor-window.c:761
msgid "_Copy Key Name"
msgstr ""

#: ../src/gconf-editor-window.c:761
msgid "Copy the name of the selected key"
msgstr ""

#: ../src/gconf-editor-window.c:763
msgid "_Find..."
msgstr ""

#: ../src/gconf-editor-window.c:763
msgid "Find patterns in keys and values"
msgstr ""

#: ../src/gconf-editor-window.c:765
msgid "_List Recent Keys"
msgstr ""

#: ../src/gconf-editor-window.c:765
msgid "Show recently modified keys"
msgstr ""

#: ../src/gconf-editor-window.c:768
msgid "_Add Bookmark"
msgstr ""

#: ../src/gconf-editor-window.c:768
msgid "Add a bookmark to the selected directory"
msgstr ""

#: ../src/gconf-editor-window.c:770
msgid "_Edit Bookmarks"
msgstr ""

#: ../src/gconf-editor-window.c:770
msgid "Edit the bookmarks"
msgstr ""

#: ../src/gconf-editor-window.c:773
msgid "_Contents"
msgstr ""

#: ../src/gconf-editor-window.c:773
msgid "Open the help contents for the Configuration Editor"
msgstr ""

#: ../src/gconf-editor-window.c:775
msgid "_About"
msgstr ""

#: ../src/gconf-editor-window.c:775
msgid "Show the about dialog for the Configuration Editor"
msgstr ""

#: ../src/gconf-editor-window.c:778
msgid "_New Key..."
msgstr ""

#: ../src/gconf-editor-window.c:778
msgid "Create a new key"
msgstr ""

#: ../src/gconf-editor-window.c:780
msgid "_Edit Key..."
msgstr ""

#: ../src/gconf-editor-window.c:780
msgid "Edit the selected key"
msgstr ""

#: ../src/gconf-editor-window.c:782
msgid "_Unset Key"
msgstr ""

#: ../src/gconf-editor-window.c:782
msgid "Unset the selected key"
msgstr ""

#: ../src/gconf-editor-window.c:784
msgid "Set as _Default"
msgstr ""

#: ../src/gconf-editor-window.c:784
msgid "Set the selected key to be the default"
msgstr ""

#: ../src/gconf-editor-window.c:786
msgid "Set as _Mandatory"
msgstr ""

#: ../src/gconf-editor-window.c:786
msgid "Set the selected key to the mandatory"
msgstr ""

#: ../src/gconf-editor-window.c:869
msgid "Configuration Editor (Default settings)"
msgstr ""

#: ../src/gconf-editor-window.c:872 ../src/gconf-editor-window.c:1368
msgid "Configuration Editor (Mandatory settings)"
msgstr ""

#: ../src/gconf-editor-window.c:1117 ../src/gconf-editor-window.c:1118
#: ../src/gconf-editor-window.c:1119 ../src/gconf-editor-window.c:1120
#: ../src/gconf-editor-window.c:1149 ../src/gconf-editor-window.c:1157
#: ../src/gconf-editor-window.c:1166 ../src/gconf-editor-window.c:1717
#: ../src/gconf-editor-window.c:1729 ../src/gconf-editor-window.c:1741
#: ../src/gconf-editor-window.c:1756
msgid "(None)"
msgstr ""

#: ../src/gconf-editor-window.c:1327 ../src/gconf-editor-window.c:1337
#, c-format
msgid ""
"Cannot create GConf engine. Error was:\n"
"%s"
msgstr ""

#: ../src/gconf-editor-window.c:1365
msgid "Configuration Editor (Defaults settings)"
msgstr ""

#: ../src/gconf-editor-window.c:1613
msgid "Name"
msgstr ""

#: ../src/gconf-editor-window.c:1637
msgid "Value"
msgstr ""

#: ../src/gconf-editor-window.c:1664
msgid "Key Documentation"
msgstr ""

#: ../src/gconf-editor-window.c:1693 ../src/gconf-key-editor.c:606
msgid "This key is not writable"
msgstr ""

#: ../src/gconf-editor-window.c:1706
msgid "This key has no schema"
msgstr ""

#: ../src/gconf-editor-window.c:1711
msgid "Key name:"
msgstr ""

#: ../src/gconf-editor-window.c:1724
msgid "Key owner:"
msgstr ""

#: ../src/gconf-editor-window.c:1736
msgid "Short description:"
msgstr ""

#: ../src/gconf-editor-window.c:1749
msgid "Long description:"
msgstr ""

#: ../src/gconf-key-editor.c:87
msgid "T_rue"
msgstr ""

#: ../src/gconf-key-editor.c:90 ../src/gconf-key-editor.c:244
#: ../src/gconf-key-editor.c:349 ../src/gconf-key-editor.c:637
msgid "_False"
msgstr ""

#. These have to be ordered so the EDIT_ enum matches the
#. * menu indices
#. 
#. These have to be ordered so the EDIT_ enum matches the
#. * combobox indices
#. 
#: ../src/gconf-key-editor.c:125 ../src/gconf-key-editor.c:155
msgid "Integer"
msgstr ""

#: ../src/gconf-key-editor.c:126 ../src/gconf-key-editor.c:156
msgid "Boolean"
msgstr ""

#: ../src/gconf-key-editor.c:127 ../src/gconf-key-editor.c:157
msgid "String"
msgstr ""

#. Translators: this refers to "Floating point":
#. * see http://en.wikipedia.org/wiki/Floating_point
#. 
#: ../src/gconf-key-editor.c:131
msgid "Float"
msgstr ""

#: ../src/gconf-key-editor.c:132
msgid "List"
msgstr ""

#: ../src/gconf-key-editor.c:219
msgid "Add New List Entry"
msgstr ""

#: ../src/gconf-key-editor.c:235
msgid "_New list value:"
msgstr ""

#: ../src/gconf-key-editor.c:321
msgid "Edit List Entry"
msgstr ""

#: ../src/gconf-key-editor.c:337
msgid "_Edit list value:"
msgstr ""

#: ../src/gconf-key-editor.c:558
msgid "Path:"
msgstr ""

#: ../src/gconf-key-editor.c:569
msgid "_Name:"
msgstr ""

#: ../src/gconf-key-editor.c:581
msgid "_Type:"
msgstr ""

#: ../src/gconf-key-editor.c:618 ../src/gconf-key-editor.c:636
#: ../src/gconf-key-editor.c:655 ../src/gconf-key-editor.c:672
msgid "_Value:"
msgstr ""

#: ../src/gconf-key-editor.c:694
msgid "List _type:"
msgstr ""

#: ../src/gconf-key-editor.c:702
msgid "_Values:"
msgstr ""

#: ../src/gconf-key-editor.c:804
msgid "New Key"
msgstr ""

#: ../src/gconf-key-editor.c:808
msgid "Edit Key"
msgstr ""

#: ../src/gconf-search-dialog.c:60
msgid "Pattern not found"
msgstr ""

#: ../src/gconf-search-dialog.c:136
msgid "Find"
msgstr ""

#: ../src/gconf-search-dialog.c:138
msgid "_Search for: "
msgstr ""

#: ../src/gconf-search-dialog.c:159
msgid "Search also in key _names"
msgstr ""

#: ../src/gconf-search-dialog.c:162
msgid "Search also in key _values"
msgstr ""

#: ../src/gedit-output-window.c:347
msgid "Close the output window"
msgstr ""

#: ../src/gedit-output-window.c:382
msgid "Copy selected lines"
msgstr ""

#: ../src/gedit-output-window.c:399
msgid "Clear the output window"
msgstr ""

#: ../src/gedit-output-window.c:438
msgid "Output Lines"
msgstr ""

#: ../src/main.c:69
msgid "[KEY]"
msgstr ""

#: ../src/main.c:77
msgid "- Directly edit your entire configuration database"
msgstr ""
